#mainImgWrap{
  width: 100%;
  min-height: 200px;
  background: url(../../img/common_main_biz.png) no-repeat center center;
}
#centerArea{
  max-width: var(--width-1024);
  min-height: 200px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #FFF;
}
#centerArea h2{
  font-size: var(--font-2xl);
  font-weight: normal;
  margin-bottom: 0;
}
@media screen and (max-width: 1024px){
  #centerArea{
    padding: var(--space-3);
  }
}